package com.maniu.util;
import com.maniu.arouter.ARouter;
import com.maniu.arouter.IRouter;

public class ActivityUtil1590415133242 implements IRouter {
    @Override
    public void putActivity() {
ARouter.getInstance().addActivity("main/main",com.maniu.mn_2020_5_25.MainActivity.class);

}
}